Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.j2ee.metadata/0
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/j2ee/metadata/Bundle.properties
OpenIDE-Module-Specification-Version: 1.22.1
AutoUpdate-Show-In-Client: false
